.inside-right-sidebar .widget-title {
    border-bottom: 1px solid #707070;
}

a.socialmedia-icon-sidebar {   
    margin: 0 10px;
}

a.socialmedia-icon-sidebar svg {
    width: 60px;
    height: 60px;
    padding: 15px;
    border-radius: 100%;
    border: 2px solid #002856;
    overflow: visible;
    transition: all 0.2s linear;
    fill: currentColor;
}

a.socialmedia-icon-sidebar:hover svg {
    fill: currentColor;
    border: 2px solid #000;
}